﻿@media (max-width:1210px) {
	body {
		font-size: 13px;
	}

	#carousel .carousel-item {
		height: 65vw;
		padding-bottom: 25%;
	}

	.carousel-item .carousel-background {
		height: 45vw;
	}

	.carousel-item .property-list {
		width: 100%;
		max-width: none;
		bottom: 0;
		background-color: rgb(100, 75, 100);
	}

	.property-detailed .gallery-box {
		height: 37.5vw;
	}
	.property-detailed .gallery-item {
		width: 17.325vw;
		height: 12.5vw;
	}
	.property-detailed .gallery-item-featured {
		width: 51.975vw;
		height: 37.5vw;
	}
}
@media (max-width:1100px) {
	#carousel h3.carousel-text{
		width: 800px;
		margin-left: 0;
		float: right;
	}
}
